[Startup]
AppName=PIF Setup
ProductGUID=2CE2E434-E03D-4EB1-87BB-724BB6618510
CompanyName=SEIKO EPSON CORPORATION.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=12
key0=0x0010
key1=0x0013
key2=0x000a
key3=0x0007
key4=0x040c
key5=0x0816
key6=0x0019
key7=0x0009
key8=0x0012
key9=0x0804
key10=0x0404
key11=0x0011
RequireExactLangMatch=0x0804,0x0404
